Medlem
Diablo 2

Jag har blivit lite nostalgisk och kör lite Diablo 2 ibland. Jag blev påmind om det nu när 3:an är på G. Problemet är bara att jag inte lyckas ansluta till Battlenet. Jag får hela tiden felmeddelandet att servern inte kan kontrollera min version av spelet. Jag vet att det ska uppdateras automatiskt och det skedde också första gången jag anslöt efter installation. Versionen jag har är 1.13c och såvitt jag kan se är det den som gäller. Jag har även provat att ominstallera hela spelet, och att manuellt installera den senaste versionen, men jag får ändå bara samma felmeddelande. Är det för övrigt ngn mer än jag som precis som jag stundtals spelar Diablo 2 i smyg eftersom det är så gammalt ?

Medlem

Ja oja, lirade det som fasen för någon månad sedan.. Ska se om jag har kvar det och om jag kan komma in.

Medlem

FUUUUUUUUUUU.... hade inte kvar det, Där försvann min 97 Hammerdin!!!!

WHYYY?!!?!?

Medlem

du kan få tillbaka din hammerdin genom att faktiskt ställa om datumet på din dator bakåt

Funka för mina lvl 95 barbar!

Eller var det själva kontot som inte funka? : P

Jag kör D2 på min laptop med XP Pro, kan det ha något att göra med W7 om det är det du kör?


FZ - SAMLADE SKRIFTER: #walter_iego
SOCIALA MEDIER: www.instagram.com/i.e.g.o.c.e.n.t.r.i.c

Skribent

Testade precis och fungerar utmärkt för mig, har win7 och version 1.13

Medlem

Jag spelar det då och då när jag känner för det. Fungerar bra med win7 x64. Har inte haft problem med D2 på någon dator eller operativsystem.


Att spela elektroniska spel är inte en mänsklig rättighet.

1
Skriv svar